.model-none{
  display: none !important;
}
.button-color-white{
  color: white;
}
.terms{
  cursor: pointer;
}
.select-btn-1 {
  background-color: #EF0010 !important;
  border: 1px solid #EF0010 !important;
  border-radius: 0 !important;
  color: white !important;
}
.inv-fetch a{
  cursor: pointer;
}
.tyre_img {
  max-height: 125px;
  max-width: -webkit-fill-available;
}

.arabic .title {
  margin-left: -1rem !important;
  margin-right: 1rem !important;
} 
.arabic .title:after {
  -webkit-transform: skew(30deg, 0deg) !important;
}
.arabic .ms-auto {
  margin-left: unset !important;
  margin-right: auto !important;
}
.arabic .checkbox {
  float: right;
  margin-left: 10px;
}
.arabic .ltr{
  direction: ltr;
}
.arabic .rtl{
  direction: rtl;
}
.arabic .absolute{
  position: absolute;
}
.arabic .pad {
  margin-left: 75px;
}
/* .rtl {
  direction: rtl;
} */
.img-fit {
  width: -webkit-fill-available;
  object-fit: contain;
}
.subtitle {
  margin: 0px 80px;
}
.email_validate {
  margin-top: -20px;
  margin-bottom: 10px;
}
.tabs {
  display: none;
}
a.btn-whatsapp {
  color: white;
  background-color: #25D366;
  border-radius: 20px;
  padding: 5px 20px;
  font-weight: bold;
}
@media (max-width: 768px){
.file-msg {
  font-size: 0.6rem !important;
}
.subtitle {
  margin: 0px 0px;
}
#search_result{
  font-size: 8px;
}
.width-75 {
  width: 100%;
}
}